/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
body{ margin:0; padding:0; font-size:14px; color:#333; font-family: "Î¢ÈíÑÅºÚ"; }
img{ border: none}
ul li{ list-style:none; margin:0; padding:0;}
a img{ border:0}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 
a{ text-decoration:none; color:#333;}

.fl{ float:left;}
.fr{ float:right;}

.head{ width:100%; height:120px; background:url(../Images/head_bg.jpg) repeat-x;}
.w1300{ width:70%; margin:0 auto;}
.topbg{ width:100%; height:40px; background:#f2f2f2; border-bottom:1px solid #e5e5e5; line-height:40px;}
.head{ background:url(../Images/head_bg.jpg) #efefef center top no-repeat; padding-top:30px; padding-bottom:30px;}
.logo{ margin-top:20px;}
.seach_container{ margin-top:10px;}
.seach_container > .seach_box {width: 260px; height: 40px; border: solid #d7010d 1px; margin-top: 30px; position: relative;}
.seach_container > .seach_box > input[type="text"] {line-height: 38px; border: none; padding: 0 10px; width: 220px; outline:none;}
.seach_container > .seach_box > button {width: 40px; height: 42px; line-height: 42px; background: #d7010d url(../Images/search.png) no-repeat center center; color: #fff; border: none; position: absolute; top: -1px; right: -1px;}
.seach_container > .seach_box > button > i {font-size: 22px;}
.menu{ width:100%; height:50px; line-height:50px; background-color:#d5010d; clear:both}
.nav{height:56px; line-height:50px;  }
.nav li{ float:left; font-size:16px;width:11%; text-align:center;}
.nav li.nav_line{ width:1px;}
.nav li a{ color:#FFFFFF; display:block;width:100%; height:50px; }
.nav li a:hover{ color:#fff; background:#af0404}
.gonggao{ margin-top:20px;}
.gg_line{ margin-top:10px;}
.gg_l{ width:49%;}
.gg_r{ width:49%; }
.gg_news{ background:#f3f3f3; overflow:hidden;  height:262px;padding-left:10px; padding-right:10px;}
.gg_newstit{ margin-top:20px;}
.bt{ font-size:18px; font-weight:bold; margin-left:10px;}
.line_l{ width:15%; height:3px; background:#d7010d;}
.line_r{ width:85%; height:3px; background:#c9c9c9;}
.yuan{ width:5px; height:5px; background:#434343;border-radius:50%; margin-top:6px; margin-right:10px;}
.gg_neirong ul li{ margin-top:12px;}
.gg_neirong ul li a{ color:#333;}
.gg_neirong ul li a:hover{ color:#D5010D;}
.chaxun{ margin-top:10px;}
.ks_chaxun{ width:30%; height:95px; background:url(../Images/ks.jpg) no-repeat; font-size:18px; line-height:95px;}
.ks_chaxun a{ color:#FFFFFF; padding-left:90px;}
.js_chaxun{ width:30%; height:95px; background:url(../Images/js.jpg) no-repeat; font-size:18px; line-height:95px; color:#FFFFFF; margin-left:5%;}
.js_chaxun a{ color:#FFFFFF;padding-left:90px;}
.kg_chaxun{ width:30%; height:95px; background:url(../Images/kg.jpg) no-repeat; font-size:18px; line-height:95px; color:#FFFFFF;}
.kg_chaxun a{ color:#FFFFFF;padding-left:90px;}
.kaoji{ margin-top:20px;}
.yy_kj{ width:24%;}
.wd_kj{ width:24%; margin-left:1.3%;}
.ms_kj{ width:24%; margin-left:1.3%;}
.by_kj{ width:24%;}
.yy_kjxuhao{ height:45px; background:#333333; text-align:center;border-top-left-radius:10px;border-top-right-radius:10px;}
.yy_kjxuhao img{ margin-top:10px;}
.kaoji_bj{ background:#38a6ff; overflow:hidden; padding-bottom:5px;}
.kaoji_bj01{ background:#f65a34; overflow:hidden; padding-bottom:5px;}
.kaoji_bj02{ background:#a1c11e; overflow:hidden; padding-bottom:5px;}
.kaoji_bj03{ background:#b94ad4; overflow:hidden; padding-bottom:5px;}
.kaoji_b01{ color:#ffffff; font-size:24px; font-weight:bold; text-align:center; padding-top:5px;}
.kaoji_ben{ text-transform:uppercase; font-size:24px; font-weight:bold; color:#79c2fe; text-align:center; text-decoration: underline;}
.kaoji_ben01{ text-transform:uppercase; font-size:24px; font-weight:bold; color:#fe7857; text-align:center; text-decoration: underline;}
.kaoji_ben02{ text-transform:uppercase; font-size:24px; font-weight:bold; color:#b2d32c; text-align:center; text-decoration: underline;}
.kaoji_ben03{ text-transform:uppercase; font-size:24px; font-weight:bold; color:#c75ae2; text-align:center; text-decoration: underline;}
.kaoji_txt{ width:90%; margin:5px auto; overflow:hidden;}
.kaoji_txt ul li{ float:left; width:25%; margin-top:4px;}
.kaoji_txt ul li a{ color:#FFFFFF;}
.kaoji_txt ul li a:hover{ text-decoration:underline;}
.kaoji_news{ border:1px solid #b5b5b5;border-bottom-left-radius:10px;border-bottom-right-radius:10px; border-top:none; overflow:hidden;}
.kaoji_news ul{ width:90%; margin:0px auto; padding-top:10px; padding-bottom:10px;}
.news_dot{ margin-right:5px; margin-top:2px;}
.kaoji_news ul li { border-bottom:1px dashed #dfdfdf; overflow:hidden; padding-top:8px; padding-bottom:8px;}
.kaoji_news ul li a{ color:#333;}
.kaoji_news ul li a:hover{ color:#d7010d;}
.news_more a{ width:120px; height:40px; line-height:40px; background:#e5e5e5; text-align:center; margin:0 auto; display:block; margin-bottom:5px;}
.ads{ margin-top:20px; margin-bottom:20px;}
.fad{ width:75.5%;}
.rad{ width:23.5%;}

.newsmore{ margin-top:20px;}
.ysjl{ width:65%; height:370px; }
.title{ width:100%; height:34px; background:url(../images/tt_10.png) repeat-x}
.tright{ width:55px; background:url(../images/tt_11.png) no-repeat; height:34px; float:right}
.ysjlxx{margin-top:20px}
.ysjlxx img{ float:left; width:45%}
.ysjlxx ul{ width:53%; float:right}
.ysjlxx ul li img{width:100%; margin-top:4px;}
.ysjlxx ul li{ padding-bottom:20px;}
.ysjlxx ul li a{ color:#333;}
.ysjlxx ul li a:hover{ color:#d7010d;}
.ysjlxx ul li span{float: right;color: #acacac;}
.tleft{ background:url(../Images/tt_03.png) no-repeat;width:73px; height:34px;  font-size:18px; font-weight:bold; }
.tleft a{ position:relative;top:10px;}

.pxrz{ width:32%;}

.pxrz dl{ height:118px; border-bottom:1px dashed #d5d5d5; margin-bottom:8px; margin-top:20px}
.pxrz dt{ float:left; width:35%; height:80px;}
.pxrz dd{ float:right; width:62%; height:auto; overflow:hidden;}
.pxrz dd h1{  line-height:18px;}
.pxrz dd h1 a{ color:#4c4c4c; font-size:14px; font-weight:bold;}
.pxrz dd h1 a:hover{color:#ce0000;}
.pxrz dd p{ line-height:21px; color:#333; font-size:12px}
.pxrz dd p a{ color:#D7010D;}
.pxrz dd p a:hover{ color:#ce0000;}

.pxrz ul li{ padding-top:8px; padding-bottom:8px;}
.pxrz ul li a{ color:#333;}
.pxrz ul li span{float: right;color: #acacac;}



.picScroll-left{ width:100%;  overflow:hidden; position:relative;    }
.picScroll-left .bd{}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{  float:left; _display:inline;  text-align:center; margin-right:16px;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:100%; border:2px solid #d7d7d7; display:block;  }
.picScroll-left .bd ul li .pic a:hover img{  }
.picScroll-left .bd ul li .title2{height:42px; line-height:42px;  color:#ebebeb ; background-color:#ebebeb  }
.picScroll-left .bd ul li .title2 a{ color:#3e3e3e}

.D1{ margin-left:20px;}
.pic{ margin-top:20px;}

.foot{ width:100%; height:376px; background:url(../Images/foot_bg.jpg) repeat-x; margin-top:50px;}
.foot_nav ul li{ float:left; width:12.2%; text-align:center; line-height:32px; margin-top:20px;}
.foot_nav ul li a{ font-size:16px;}
.foot_nav ul li.foot_line{ width:1px; height:20px; background:#aaaaaa; margin-top:26px;}
.foot_xian{  height:2px; background:#c1c1c1; margin-top:20px;}
.foot_logo{ margin-top:80px;}
.foot_r{ margin-top:60px;}
.foot_r ul li{ float:left; text-align:center; margin-left:10px;}
.bq{ margin-top:55px;}
.fy_banner{ width:100%;height:290px; background:url(../Images/fy_bannerbg.jpg) repeat; margin-top:20px; color:#e08374; text-align:center;}
.fy_banner h1{ font-size:30px; padding-top:80px;}
.fy_banner p{ text-transform:uppercase; font-size:26px; font-weight:bold; text-decoration:underline; margin:0 auto;}

.main{ margin-top:20px; margin-bottom:40px; overflow:hidden;}
.left{ width:21%;}
.lefttitle{ width:100%; height:55px; line-height:55px; background:url(../images/list_article_06.png) no-repeat; text-align:center; font-size:18px; font-weight:bold; color:#FFFFFF}
.left ul{  width:100%; background:#eeeeee;border-bottom-left-radius:10px;border-bottom-right-radius:10px; padding-bottom:20px;}
.left ul li{height:55px; line-height:55px; font-size:13px; border-bottom:1px dashed #c9c9c9; width:90%; margin:0 auto;}
.left ul li a{ color:#333; font-size:15px;}
.left ul li a:hover{ color:#d7010d;}
.left ul li span{float: right;color: #acacac; background:url(../images/list_article_13.png) no-repeat; width:8px; height:12px; margin-top:20px}

.contes{ height:219px; background:url(../images/list_article_15.png) no-repeat; margin-top:10px; clear:both}
.h32{ height:110px;}
.tel{ font-size:18px; color:#FFFFFF; font-weight:bold; text-indent:65px}
.addrs{ padding-top:26px;font-size:14px; color:#FFFFFF;  padding-left:65px}

.contenterihgt{ width:75%; float:right; }

.neiyetitle{ width:100%; height:26px; line-height:26px;}
.neiyetitle dt{ font-size:18px; font-weight:bold; color:#1d1d1d; width:400px; float:left}
.neiyetitle dd{  float:right;   text-indent:32px; background:url(../images/neiye_09.png) no-repeat 10px; color:#a2a2a2}
.neiyetitle dd a{color:#a2a2a2}
.xian{ width:100%; height:3px; background-color:#d7d7d7; margin-top:10px}
.xian span{ position:relative;top:-12px;}
.biaoti{ font-size:18px; text-align:center; margin-top:20px;}
.show_txt{margin-top:10px;}
.show_txt p{ text-indent:2em; font-size:15px; line-height:36px;}

.newslist ul{ margin:20px 0px}
.newslist ul li{height:45px; line-height:45px; font-size:13px; border-bottom:1px solid #e3e3e3; text-indent:32px; background:url(../images/d_14.png) no-repeat 10px}
.newslist ul li a{ color:#232323}
.newslist ul li span{float: right;color: #acacac;}
.newslist ul li b{float: right;}
.newslist ul li b a{   

display: block;

width: 51px;

height: 24px;
text-indent:0px;
line-height: 24px;

text-align: center;

color: #fff;

background: #d7000f;

border-radius: 2px;

-moz-border-radius: 2px;

-webkit-border-radius: 2px;

margin-top: 10px;}

.pagination {
    height: 34px;
    text-align: center;
    display: inline-block;
}
.pagination li {
    display: inline-block;
    height: 34px;
    margin-right: 3px;
    border: 1px solid #dddddd;
    padding: 0 12px;
    float: left;
    color: #555555;
    line-height: 32px;
	margin-bottom:12px;
	margin-right:10px;
}
.pagination li.thisclass {
    background: #D7010D;
    color: #fff;
    padding: 0 12px;
}
.pagination select {
height:36px;
padding:0 12px;
border:1px solid #dddddd;
}

.show{ padding-top:30px}
.show h1{ text-align:center; color:#333; font-size:24px;}
.show .met{ text-align:center; color:#c3c3c3; border-bottom:1px solid #e6e6e6; height:32px; line-height:32px; }
.news_b{ padding-top:20px}
.show p{ line-height:36px; text-indent:2em; font-size:14px;}

.mes_form{ margin-top:20px; display:table;width: 100%;}
.mes_form_l{ float:left;width:48%;}
.mes_form_l > p{ margin-bottom:13px; position:relative;}
.mes_form_r p{position:relative;}
.mes_form_l > p > input{ width:100%; height: 50px; background: #fff; border: none; text-indent: 10px; font-size: 14px; color: #434343;box-sizing: border-box; border:1px solid #dedede; outline:none;}
.mes_form_l > p > select{ width:100%; height: 50px; background: #fff; border: none; text-indent: 10px; font-size: 14px; color: #434343;box-sizing: border-box; border:1px solid #dedede; outline:none;}
.mes_form_r{ float:right;    position: relative;margin-top: 16px;width: 400px;}
.mes_form_r > textarea{ font-size: 14px; height: 246px; width:560px; padding: 10px 10px 0 10px;  background: #fff; border: none;margin-bottom:0px;position:relative;box-sizing: border-box;}
.mes_form_p > p > input{width:400px; height: 49px; background: #fff; border: none; text-indent: 10px; font-size: 14px; color: #434343;margin-bottom:10px;box-sizing: border-box;}
.mes_form_tj{ cursor: pointer;display:block; float:left; width:192px; height: 45px;margin-top: 0px; clear: left; background: #D7010D; border: none; color:#fff; font-size: 16px;}
.mes_form_cz{cursor: pointer;width:192px; height: 45px;margin-top: 0px; float: left; margin-left: 10px; background: #a0a0a0;border: none;color:#fff; font-size: 16px;}
.ny_zxyjy{margin-bottom: 90px; }
.ny_zxyjy > h3{ font-size:24px; font-weight:bold; border-left: 5px solid #2681c4; height: 30px; padding-left: 20px; line-height: 30px; margin-bottom: 60px;}
.nyly_li{ display:table; margin:34px 0; border-bottom:1px solid #eee;    width: 100%;}
.nyly_li > h3{ color:#333333; font-size: 16px; font-weight: bold;}
.nyly_li > h3 > span{ display:inline-block; width:8px; height: 8px; border: 3px solid #2681c4; border-radius: 50%; margin: 0 10px 0 4px;}
.nyly_li > p{ color:#666666; font-size: 14px; margin-top: 14px;}
.nyly_li > div > p{ float:left; margin-left: 10px; font-size: 14px; color:#666666; line-height: 30px;}
.nyly_li > div{display: table; float:right;}
.nyly_li > div > p .icon-liulan{ font-size:20px;display: block; line-height: 30px; float: left;}
#txtContent{ width:98%; height:200px; outline:none; border:1px solid #dedede; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; padding-left:10px;}
.cjcx{ height:auto; overflow:hidden; padding:0 10px; margin-top:30px;}
.cjcx h1{ text-align:center; line-height:30px; background:#d7000f; font-size:14px; color:#fff; font-weight:bold; margin-bottom:30px;}
.iesde{ clear:both; overflow:hidden; margin-bottom:30px; /*height:30px;*/}
.spes{ float:left; color:#000000; font-size:14px; line-height:30px;}
.wbk{float:left; width:150px; height:28px; border:1px solid #9a9a9a;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer; font-size:14px; margin-right:12px;}
.spea{ float:left; width:138px; height:28px; border:1px solid #9a9a9a;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer; background:url(../images/bg11.jpg) no-repeat 121px center;margin-right:10px; float:left;}
.spea .select { width:138px; height:28px;background: transparent; border:none; color:#000; font-size:14px;-webkit-appearance: none;-moz-appearance: none; } 
.spea1{ margin-right:12px;}
.spea2{ margin-right:0px;}
.cuax{ float:right; color:#fff; border:none; background:#d7000f; width:70px; height:30px; line-height:30px; text-align:center; border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px; font-size:14px; font-weight:bold; cursor:pointer;}
.cjcx a.cuax:hover{ color:#fff;}
.layer_notice{ height:auto; background:#fff; width:98%; margin:30px auto;}
.tond{ height:30px; line-height:30px; text-align:center; color:#fff; font-size:14px; background:#d7000f;}
.tond1{ padding:10px;}
.tond1 table{border-collapse:collapse; }
.tond1 td{ border:1px solid #999999; line-height:39px; text-align:center; font-size:14px;}
.ny_ly h1{ text-align:center; line-height:30px; background:#d7000f; font-size:16px; color:#fff; font-weight:bold; margin-bottom:10px; margin-top:20px;}
@media screen and (max-width:1680px){
    body {
	font-size:0.8em
    }
	.w1300{ width:75%; }
	.ks_chaxun{ width:32%;}
	.js_chaxun{ width:32%;margin-left:2%;}
	.kg_chaxun{ width:32%;}
	.picScroll-left{ width:100%;}
		.picScroll-left .bd ul li{ width:238px!important;}
}


@media screen and (max-width:1440px){
    body {
	font-size:0.8em
    }
	.w1300{ width:80%; }
	.ks_chaxun{ width:32%;}
	.js_chaxun{ width:32%;margin-left:2%;}
	.kg_chaxun{ width:32%;}
	.picScroll-left{ width:100%;}
	.picScroll-left .bd ul li{ width:216px!important;}
	
}



@media screen and (max-width:1380px){
    body {
	font-size:0.8em
    }
	.w1300{ width:85%; }
	.ks_chaxun{ width:32%;}
	.js_chaxun{ width:32%;margin-left:2%;}
	.kg_chaxun{ width:32%;}
	.picScroll-left{ width:100%;}
	.picScroll-left .bd ul li{ width:221px!important;}
}




@media screen and (max-width:1280px){
    body {
	font-size:0.8em
    }
	.w1300{ width:90%; }
	.ks_chaxun{ width:32%;}
	.js_chaxun{ width:32%;margin-left:2%;}
	.kg_chaxun{ width:32%;}
	.picScroll-left{ width:100%;}
		.picScroll-left .bd ul li{ width:216px!important;}
}










